### Method

# Gtk Gestureget_sequence_state

#### Declaration [src]

    GtkEventSequenceState
    gtk_gesture_get_sequence_state (
      GtkGesture* gesture,
      GdkEventSequence* sequence
    )

#### Description [src]

Returns the `sequence` state, as seen by `gesture`.

#### Parameters

`sequence`

  Type: `GdkEventSequence`

  A `GdkEventSequence`

  The data is owned by the caller of the method.

#### Return value

Type: `GtkEventSequenceState`

The sequence state in `gesture`.